Como sucede todos los años a partir del 1 de enero WhatsApp se renovará para ofrecer una mejor experiencia a sus usuarios, lo que exigirá una nueva versión a los sistemas operativos donde se instala la aplicación.

Facebook (dueña de la aplicación) comunicó que a partir de enero WhatsApp requerirá la versión de Android 4.0.3 como mínimo para funcionar, en el caso de los teléfonos Apple como mínimo debe tener iOS 9.

Es decir que tu smartphone debe tener alguna de estas versiones o una más actual para que puedas seguir usando WhatsApp sin problema, por lo menos hasta 2022.

Si es que aún no sabes si tu versión de sistema operativo soportará el nuevo WhatsApp en el  caso de celulares con Android, debes ir a Configuración o Ajustes, seleccionar Acerca del teléfono o Sistemas y actualizaciones y después dar clic en Buscar actualizaciones o Actualización de software.

Los equipos que se conocen que no podrán actualizar el sistema operativo y por lo tanto ya no podrán usar WhatsApp son:

Android

HTC Desire

LG Optimus Black

Motorola Droid Razr

Samsung Galaxy S2.

iOS 

iPhone 4s

iPhone 5

iPhone 5c